
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Scegli un'opzione di come il contenuto e/o riquadro dovrà essere adattato una volta importato."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Scegli un'opzione di come il contenuto e/o riquadro dovrà essere adattato una volta importato.";

/* Class = "NSMenuItem"; title = "Importa Contenuti nel Riquadro"; ObjectID = "7"; */
"7.title" = "Importa Contenuti nel Riquadro";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Adatta Riquadro a Dimensione Contenuto"; ObjectID = "9"; */
"9.title" = "Adatta Riquadro a Dimensione Contenuto";

/* Class = "NSMenuItem"; title = "Adatta Contenuto a Dimensione Riquadro"; ObjectID = "10"; */
"10.title" = "Adatta Contenuto a Dimensione Riquadro";

/* Class = "NSMenuItem"; title = "Adatta Contenuto Proporzionalmente al Riquadro"; ObjectID = "13"; */
"13.title" = "Adatta Contenuto Proporzionalmente al Riquadro";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "20"; */
"20.title" = "#DoNotLocalize#";

/* Class = "NSButton"; ibShadowedToolTip = "Se selezionato, HTML e RTF files saranno aperti come testo, permettendoti di vedere e modificarel' HTML o l'RTF contenuti."; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Se selezionato, HTML e RTF files saranno aperti come testo, permettendoti di vedere e modificarel' HTML o l'RTF contenuti.";

/* Class = "NSTextFieldCell"; title = "Encoding testo normale:"; ObjectID = "27"; */
"27.title" = "Encoding testo normale:";

/* Class = "NSButtonCell"; title = "Ignora i comandi RTF"; ObjectID = "29"; */
"29.title" = "Ignora i comandi RTF";

/* Class = "NSMenuItem"; title = "Adatta Contenuto al Riquadro"; ObjectID = "30"; */
"30.title" = "Adatta Contenuto al Riquadro";
